用户
搜索
  • TA的每日心情
    无聊
    2019-6-14 09:46
  • 签到天数: 16 天

    连续签到: 1 天

    [LV.4]经常看看II

    i春秋-核心白帽

    Rank: 4

    179

    主题

    266

    帖子

    1865

    魔法币
    收听
    0
    粉丝
    3
    注册时间
    2018-4-25
    发表于 2019-10-29 16:02:56 0900
    可以利用该漏洞通过浏览器在远程服务器上执行任意系统命令,将会对受影响站点造成严重影响,引发数据泄露、网页篡改、植入后门、成为肉鸡等安全事件。

    为什么说本次漏洞影响极大?

    此前 s2-016 漏洞同样危害非常严重,多数站点已经打补丁,而本次漏洞在 s2-016 补丁后的版本均受影响。

    最重要的一点是:漏洞利用无任何条件限制,可绕过绝大多数防护设备的通用防护策略!

    目前,相关行业提前做好该严重漏洞的应急准备工作

    StrutScan.jpg
    发新帖
    您需要登录后才可以回帖 登录 | 立即注册